<!DOCTYPE html>
<html>
    <head>
        <title>Welcome</title>
    </head>
    <body>
        <!--This is a comment-->
        <h1>Welcome</h1>
        <p>This is my first website</p>
    </body>
</html>